[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: SOLVED (I think) Re: yum update error



On Wed, 12 Nov 2008 13:27:11 -0700, Kevin Kempter wrote:

> I found that in all the packages you mentioned aboe I had 
> both a livna and an rpmfusion version installed. I removed the livna 
> versions, disabled the livna repo and life seems to be good (i.e. yum update 
> now works)

Just in case other readers are interested in this, too, there are
tools for such problems. From package "yum-utils" you can run
"yum-complete-transaction" if an unfinished transaction is left,
and/or "package-cleanup --cleandupes" to fix duplicate packages.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]